//Link Properties; adjust these to vary the size and proportions of each link to suit your needs
#declare LinkLength = 1.45;          //The length of a single link (outside diameter)
#declare LinkRadius = 0.5;          //The outside radius of the link's curved section
#declare WireRadius = 0.15;         //The radius of the wire used to make each ink

//Chain Frame Properties; adjust these to control the number of corners and number of links in the final chain frame
#declare CornerCount = 4;           //How many corners to put in the frame; 3 or more please!!!
#declare CornerLinkCount = 3;       //How many links to put on the corners of the frame (0 for pointy corners)
#declare StraightLinkCountEven = 4; //How many links to put in the even straight sections of the frame
#declare StraightLinkCountOdd  = 4; //How many links to put in the odd straight sections of the frame

//Special effects
#declare InitialTwist = 0;          //The starting twist angle of the chain; 
                                    //most useful at 90, 45 and -45 (all angles are in degrees)
#declare TwistDelta   = 90;         //How much each link twists when added to the chain
                                    //most useful at 0 and 90 
                                    //very interesting effects at 30, 45, 60 and others
#declare Zoom = 1;                  //In rare cases you may want to change the zoom level
#declare Exposure = 1;              //You can also play with the exposure level to bring out more detail